﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29503.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "bugtracker", "bugtracker.csproj", "{AB0F3B81-48BF-4935-8173-78B23E5389B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB0F3B81-48BF-4935-8173-78B23E5389B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB0F3B81-48BF-4935-8173-78B23E5389B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB0F3B81-48BF-4935-8173-78B23E5389B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB0F3B81-48BF-4935-8173-78B23E5389B7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F267E18-D249-46C6-B685-C70091E8AC75}
	EndGlobalSection
EndGlobal
